@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic&display=swap);
* {
  padding: 0;
  margin: 0;
  border: 0
}
*,
*::after,
*::before {
  box-sizing: border-box
}
*::after,
*::before {
  display: inline-block
}
body,
html {
  height: 100%;
  min-width: 320px
}
body {
  color: #000;
  line-height: 1;
  font-family: "Roboto Condensed";
  font-size: .875rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
button,
input,
textarea {
  font-family: "Roboto Condensed";
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent
}
input,
textarea {
  width: 100%
}
label {
  display: inline-block
}
button,
option,
select {
  cursor: pointer
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none
}
ul li {
  list-style: none
}
img {
  vertical-align: top;
  width: auto
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit
}
.load * {
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -ms-transition: none!important;
  -o-transition: none!important
}
body {
  background-color: #f5f6f7
}
.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden
}
@supports (overflow:clip) {
  .wrapper {
    overflow: clip
  }
}
.wrapper > main {
  flex: 1 1 auto
}
.wrapper > * {
  min-width: 0
}
[class*=__container] {
  max-width: 75.625rem;
  margin: 0 auto;
  padding: 0 1.25rem
}
.select {
  min-width: 0;
  position: relative
}
.select__body {
  position: relative
}
.select__title {
  color: inherit;
  text-align: left;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  cursor: pointer;
  width: 100%;
  border-radius: 4px
}
.select__value {
  display: flex;
  min-width: 0;
  align-items: center;
  height: 1.875rem;
  padding: 0 .9375rem;
  gap: .625rem
}
.select__value > * {
  flex: 1 1 auto
}
.select__value:after {
  content: "";
  align-self: stretch;
  flex: 0 0 10px;
  transition: all .3s ease 0s;
  display: flex;
  justify-content: center;
  align-items: center
}
._select-open .select__value:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg)
}
.select__value._select-pseudo-label::before {
  content: attr(data-pseudo-label);
  opacity: .5
}
.select__content {
  flex: 1 1 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}
.select__text {
  flex: 1 1 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}
.select__input {
  width: 100%;
  background-color: transparent;
  height: 100%
}
.select__options {
  color: #000;
  position: absolute;
  top: calc(100% - toRem(1));
  border-radius: 0 0 4px 4px;
  min-width: 100%;
  left: 0;
  background-color: #fff;
  border-top: 0;
  border: 1px solid #d9d9d9;
  border-top: 0;
  padding: 10px 0 5px 0
}
.select__scroll {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 12.5rem
}
.select__option {
  width: 100%;
  text-align: left;
  cursor: pointer;
  padding: 5px 15px;
  color: inherit
}
.select__option._select-selected {
  background-color: #eee
}
.select__row {
  display: inline-flex;
  align-items: center
}
.select--show-top .select__options {
  top: auto;
  bottom: calc(100% - toRem(1));
  border: 1px solid #d9d9d9;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  padding: 5px 0 10px 0
}
._select-tag {
  cursor: pointer
}
.ibg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.ibg--top {
  -o-object-position: top;
  object-position: top
}
.ibg--bottom {
  -o-object-position: bottom;
  object-position: bottom
}
.ibg--left {
  -o-object-position: left;
  object-position: left
}
.ibg--right {
  -o-object-position: right;
  object-position: right
}
.ibg--contain {
  -o-object-fit: contain;
  object-fit: contain
}
.title-h2 {
  font-weight: 500;
  font-size: 24px
}
.swiper-pagination {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  margin-top: 15px
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #d9d9d9;
  border-radius: 50%;
  transition: all .3s
}
.swiper-pagination-bullet-active {
  background-color: #949ea6
}
.page {
  padding-top: 25px;
  background: #F5F6F7;

  padding-bottom: 100px
}
.top__nav {
  margin-top: 25px
}
.top__products {
  margin-top: 45px
}
.user {
  display: flex;
  align-items: center
}
.user__img {
  margin-right: 15px;
  padding: 6px;
  position: relative
}
.user__img::before {
  content: "";
  border-radius: 50%;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 3px solid #ff2e38
}
.user__name {
  font-weight: 500;
  font-size: 24px
}
.user__setting {
  font-weight: 400;
  font-size: 17px;
  line-height: 153%;
  color: #949ea6;
  display: flex;
  align-items: center;
  gap: 8px
}
.top__nav {
  display: flex;
  row-gap: 15px;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px
}
.nav__item {
  background-color: #fff;
  width: calc(50% - 5px);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  padding: 25px;
  gap: 10px
}

@media (max-width: 768px){
  .nav__item {
    padding: 10px 15px;

  } 
}


.nav__item_points {
  color: #fff;
  background: radial-gradient(136.5% 141.42% at 100% 0,#ffb341 0,#ee1c27 100%);
  padding-right: 90px;
  position: relative
}
.nav__item_points::before {
  content: "";
  position: absolute;
  background: url(../img/icons/eye.svg);
  background-repeat: no-repeat;
  height: 65px;
  width: 90px;
  bottom: 0;
  right: 0
}
.nav__text {
  font-weight: 500;
  font-size: 22px
}
.nav__text_points {
  font-weight: 700
}
.products__title {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 20px
}
.products__body_cards {
  display: flex;
  gap: 10px;
  row-gap: 15px;
  flex-wrap: wrap
}
.products__item {
  max-width: 350px
}
.products__img {
  display: flex;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px
}
.products__img img {
  width: 100%;
  text-align: center
}
.products__btn-heart {
  position: absolute;
  top: 10px;
  right: 10px
}
.products__addCart {
  position: absolute;
  bottom: 0;
  right: 10px;
  -webkit-transform: translateY(50%);
  transform: translateY(50%)
}
.products__price {
  font-weight: 700;
  font-size: 24px;
  color: #01a75b;
  margin-top: 20px
}
.products__company {
  font-weight: 400;
  font-size: 17px;
  margin-top: 10px
}
.products__model {
  margin-top: 3px;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px
}
.products__btn {
  width: 100%;
  border-radius: 17px;
  padding: 10px 25px;
  background: #949ea6;
  font-weight: 400;
  color: #fff;
  text-align: center;
  font-size: 16px
}
.navigation {
  display: flex;
  justify-content: space-between;
  margin-bottom: 36px
}
.navigation__title {
  display: flex;
  align-items: center;
  gap: 10px
}
.navigation__text {
  font-weight: 500;
  font-size: 17px;
  line-height: 153%
}
.navigation__back {
  display: flex;
  align-items: center;
  gap: 10px
}
.navigation__text-back {
  font-weight: 400;
  font-size: 16px;
  line-height: 162%;
  color: #949ea6
}
.brands {
  margin-bottom: 45px
}
.brands__title {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 20px
}
.brands__item {
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px
}
.brands__item img {
  width: 100%
}
.title-h2 {
  margin-bottom: 20px
}
.orders__wrap-list {
  display: flex;
  margin-top: 25px;
  flex-direction: column;
  /* gap: 35px */
}
.orders__item {
  padding: 35px;
  background-color: #fff;
  border-radius: 17px
}
.orders__number {
  font-weight: 400;
  font-size: 18px;
  color: #949ea6;
  margin-bottom: 5px
}
.orders__action-wrap {
  display: flex;
  gap: 80px
}
.orders__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 25px;
  gap: 15px
}
.orders__more {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 17px;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  gap: 5px
}
.orders__repeat {
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 400;
  font-size: 17px;
  text-align: right
}
.orders__info-body {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 20px
}
.orders__info-item {
  display: flex;
  flex-direction: column;
  gap: 15px
}
.orders__wrap-info {
  display: flex;
  flex-direction: column;
  gap: 10px
}
.orders__cost {
  font-weight: 400;
  font-size: 17px
}
.orders__price {
  font-weight: 500;
  font-size: 17px
}
.orders__wrap-status {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px
}
.orders__status {
  font-weight: 400;
  font-size: 17px;
  color: #ee1c27
}
.orders__actions {
  display: flex;
  align-items: center;
  gap: 30px
}
.orders__btn {
  padding: 10px 30px;
  border-radius: 17px;
  font-weight: 400;
  cursor: pointer;
  font-size: 16px;
  transition: all .3s;
  text-align: center
}
.orders__delivery {
  display: flex;
  align-items: center
}
.orders__price {
  display: flex;
  align-items: center
}
.orders__text {
  margin-right: 10px;
  font-weight: 400;
  font-size: 17px
}
.orders__btn_pay {
  background: #70bb18;
  color: #fff
}
.orders__text-price {
  font-weight: 500;
  font-size: 17px;
  margin-right: 7px
}
.orders__order {
  font-weight: 400;
  font-size: 18px
}
.orders__order span {
  font-weight: 500;
  font-size: 18px
}
.orders__btn_cancel {
  border: 1px solid #ee1c27
}
.swiper {
  overflow: hidden
}
.swiper-initialized {
  touch-action: pan-y
}
.swiper-wrapper {
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  display: flex;
  position: relative
}
.swiper-vertical .swiper-wrapper {
  flex-direction: column
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start
}
.swiper-initialized .swiper-slide {
  flex-shrink: 0
}
.swiper-android .swiper-slide,
.swiper-android .swiper-wrapper {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0)
}
.swiper-button-lock {
  display: none!important
}
@media (min-width:47.99875em) {
  .top__nav {
    flex-wrap: nowrap
  }
  .nav__item_points {
    order: 1
  }
  .nav__icon img {
    width: 25px
  }
  .products__body_cards {
    gap: 20px;
    row-gap: 25px
  }
  .products__body_cards .products__item {
    width: calc(20% - 16px)
  }
}
@media (max-width:30em) {
  .products__body_cards .products__item {
    width: calc(50% - 5px)
  }
}
@media (max-width:61.99875em) {
  .orders__item {
    padding: 25px
  }
}
@media (max-width:47.99875em) {
  .top__user {
    margin-top: 25px
  }
  .top__nav {
    flex-wrap: wrap
  }
  .nav__text {
    font-size: 17px
  }
  .products__body_cards .products__item {
    width: calc(33.1333333% - 6px)
  }
  .orders__wrap-list {
    gap: 25px
  }
  .orders__item {
    padding: 20px
  }
  .orders__action-wrap {
    gap: 30px
  }
}
@media (max-width:29.99875em) {
  .orders__action-wrap {
    gap: 10px
  }
}
@media (any-hover:hover) {
  .select__option:hover {
    background: #d9d9d9
  }
  .orders__btn_pay:hover {
    background: #000
  }
  .orders__btn_cancel:hover {
    border: 1px solid #ee1c27;
    color: #fff;
    background: #ee1c27
  }
}



/* новый css */
.orders__status_success {
  color: #01a75b;
}
.orders__actions a:hover{
color: #fff !important;
}

.orders__price .orders__status {
margin-left: 8px;
}
.orders__price {
  flex-wrap: wrap;
  row-gap: 5px;
}



/* стили для продукта на стр мои заказы */
.orders__products {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 30px;
}
.orders__product {
  display: flex;
  align-items: center;
  gap: 15px;
  border-radius: 17px;
  background-color: #fff;
}
.orders__product-image {
  flex-shrink: 0;
}
.orders__product-img {
  max-width: 100px;
  height: auto;

  width: 80px;
  height: 80px;
  border-radius: 17px;
  border: 1px solid #949EA6;
  
  object-fit: contain;
  object-position: center;
}
.orders__product-info {
  flex-grow: 1;
}
.orders__product-title {
  margin-bottom: 10px;
}
.orders__product-name {
  font-size: 16px;
  font-weight: 600;
  color: #333;
  text-decoration: none;
}
.orders__product-name:hover {
  color: #007bff;
}
.orders__product-props {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 10px;
}
.orders__product-prop {
  font-size: 14px;
  color: #666;
}
.orders__product-prop-name {
  font-weight: 500;
}
.orders__product-prop-value {
  font-weight: 400;
}
.orders__product-quantity {
  font-size: 14px;
  color: #333;
}
.orders__product-prop-value {
  font-size: 17px;
  font-weight: 500;
}
.orders__wrap-list .orders__item:not(:last-child) {
  margin-bottom: 25px;


}

.orders__wrap-list .sale-order-title{
  margin-top: 0;

}